#musicBtn {
     background: linear-gradient(135deg, #119cc2, #0072ff, #119cc2);
     color: white;
    transition: all 0.3s ease;
}

#musicBtn:hover {
  transform: scale(1.08);
  box-shadow: 0 6px 20px rgba(0,0,0,0.3);
}

#subtitleBtn {
    background: linear-gradient(135deg, #119cc2, #0072ff, #119cc2);
    color: white;
    transition: all 0.3s ease;
}

#subtitleBtn:hover {
  transform: scale(1.08);
  box-shadow: 0 6px 20px rgba(0,0,0,0.3);
}